Ionoic v1 with angularjs _build error

I have installed the android built tool version as 27 yet i receive the following error during my build any suggestion please

A problem occurred evaluating project ‘:app’.

No installed build tools found. Install the Android build tools version 19.1.0 or higher.